.skeleton {
  height: 70px;
}

.chip {
  width: 150px;
  height: initial;
}

[data-theme="dark"] .card,
[data-theme="dark"] .chip {
  border: var(--border-size) solid var(--color-border);
}

.card.recipe {
  width: 100%;
  height: 110px;
}

.card.category {
  width: 100%;
  height: 100px;
}

.card.user {
  width: 100%;
  height: 70px;
}

@media (width >= 940px) {
  .card.recipe.horizontal {
    width: 450px;
  }

  .card.recipe:not(.horizontal) {
    width: 350px;
    height: 300px;
  }

  .card.category {
    width: 200px;
    height: 300px;
  }

  .card.user {
    width: 400px;
    height: 70px;
  }
}

.chip-list,
.card-list {
  display: flex;
  flex-wrap: wrap;
  align-content: start;
}

.chip-list {
  gap: 10px;
}

.card-list {
  gap: 15px;
}